 
[Log]
PortLogging=0
AllocPortlogSize=4000
ShowPortLogProgress=0
UseDrvLog=0
UseSysLog=0
RTKernelWindow=0
FlushAlways=0
OverwriteLogFiles=0
PacketLogToSysLog=1
UsePacketLogFile=0
DelLogFilesOlderThan=14
LogDir=LOG\
UseDebugLog=1
 
[Devices]
DefPortName=COM2
DevMode=0
UVDetAddr=3
MaxULAddr=20
AutoConfigDriver=0
UlanPointTimeInterva= 4.00000000000000E+0001
 
[Spectra]
FilterType=0
AvgPointCount=5
Filter1= 5.00000000000000E-0001
MinX= 0.00000000000000E+0000
MaxX= 5.00000000000000E-0001
MinY= 0.00000000000000E+0000
MaxY= 9.99999974737875E-0005
DefaultAnal=DEFAULT.ULT
MaxSpectrumFormCount=4
DefAnalTemplate=FromFile.ULT
DefAnalSeq=uLanDefaultTemplate.ULT
IniDataDir=%EXEDIR%DATA\
IniTemplateDir=%EXEDIR%Templates\
IniMethodDir=%DATADIR%Methods\
IniSequenceDir=%DATADIR%Sequences\
IniPrgDir=%DATADIR%Programs\
 
[Environment]
ToolsAllowed=1
DebugToolsAllowed=1
TestAllowed=1
UserMode=0
DefaultApplication=None
AAAAutoAssignDefName=1
AutofixData=0
SimulatingData=1
ShouldUpdateMethodPe=1
 
[ChromuLanLog]
LogToSysLog=0
OverWrite=0
AutoFlushInterval=0
NoHead=0
NoFoot=0
DateTimeInLine=0
LogDir=C:\ULAN\LOG\
FileNameTimeKind=0
 
[COM2]
ReadTimeout=1000
WriteTimeout=1000
ReadBufSize=4096
WriteBufSize=2048
bps=19200
parity=N
stopbits=1
databits=8
FlowControl=NONE
ParityCheck=0
DsrSensitivity=0
IgnoreXOff=0
UseErrorChar=0
NullStrip=0
AbortOnError=0
UseIniPars=1
DTROnOpen=1
RTSOnOpen=1
XOnOnOpen=2
BreakOnOpen=2
 
[COM1]
ReadTimeout=1000
WriteTimeout=1000
ReadBufSize=4096
WriteBufSize=2048
bps=9600
parity=N
stopbits=1
databits=8
FlowControl=NONE
ParityCheck=0
DsrSensitivity=0
IgnoreXOff=0
UseErrorChar=0
NullStrip=0
AbortOnError=0
UseIniPars=1
DTROnOpen=1
RTSOnOpen=0
XOnOnOpen=2
BreakOnOpen=2
 
[DebLogLog]
LogToSysLog=0
OverWrite=1
AutoFlushInterval=1
NoHead=0
NoFoot=0
DateTimeInLine=0
LogDir=C:\ULAN\LOG\
FileNameTimeKind=0
[Timers]
TimerInterval=100
 
[COM4]
ReadTimeout=1000
WriteTimeout=1000
ReadBufSize=4096
WriteBufSize=2048
bps=9600
parity=N
stopbits=1
databits=8
FlowControl=NONE
ParityCheck=0
DsrSensitivity=0
IgnoreXOff=0
UseErrorChar=0
NullStrip=0
AbortOnError=0
UseIniPars=1
DTROnOpen=1
RTSOnOpen=0
XOnOnOpen=2
BreakOnOpen=2
